
textarea, input, button { outline: none!important; }
.modal-title {
  font-weight: 600;
  letter-spacing: 6px;
  color: #fff4f7;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase
}
.form-control:focus{
  box-shadow:none!important
}

.logomenu-inside-login{

width:60%;
margin-left:15%;
margin-top:-12%;
margin-bottom:-4%;
}

a[id="btEsqueci btn btn-link"] {
  background-color: #dd211c;
  color: #fff;
  padding: 10px 20px;
  border-radius: 10px;
  text-decoration: none;
  font-weight: 700;
  text-transform: lowercase
}

a[id="btEsqueci btn btn-link"]:hover {
  transition: all .6s;
  text-transform: lowercase;
  -webkit-transition: all .6s;
  background-color: #fff;
  color: #dd211c;
  padding: 10px 20px;
  border-radius: 10px;
  text-decoration: none
}

input#txtlogin.campoInput.form-control, input#txtEmailCpf.campoInput.form-control  {
  width: 100%;
  background-color: transparent!important;
  border-bottom: 2px #777 solid;
}

input#txtEmailCpf.campoInput.form-control {
  width: 100%
}

input#txtEmailCpf.campoInput.form-control:focus {
  width: 100%;
  background-color: transparent!important;
  color: #fff!important;
  border-bottom: 2px #fff solid;
}

input#txtSenha.campoInput.form-control {
  width: 100%;
  background-color: transparent!important;
  border-bottom: 2px #777 solid;
}

input#txtlogin.campoInput.form-control:focus, input#txtEmailCpf.campoInput.form-control:focus {
  width: 100%;
  background-color: transparent!important;
  color: #fff!important;
  border-bottom: 2px #777 solid;
}

.form-group label {
  color: #fff
}

input#txtSenha.campoInput.form-control:focus {
  width: 100%;
  background-color: transparent!important;
  color: #fff!important;
  border-bottom: 2px #fff solid;
}

div#corpoDesconto.modal-body h3 {
  color: #fff;
  font-weight: 400
}

input#txtEmailImpresso.form-control {
  width: 100%
}

a.gsNaoLogado {
  background-color: #8c191b;
  color: #fff;
  padding: 10px 20px;
  border-radius: 0;
  text-decoration: none;
  /* font-weight: 700; */
  display: block;
  margin-top: 20px;
  text-align: center;
  font-size: .7rem;
  font-weight: 500;
  border: 0px;
}

a.gsNaoLogado:hover {
  transition: all .6s;
  -webkit-transition: all .6s;
  background-color: #ed2a2e;
  color: #fff
}


.botao_upgrade {
  transition: all .6s;
  -webkit-transition: all .6s;
  padding: 10px 20px;
  border: 2px:#bababa solid;
  color: #fff;
  letter-spacing: 2px;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 0!important;
  background-color: #a70000
}

.modal-header .close {
  color: #fff;
  filter: alpha(opacity=100);
  opacity: 1;
  text-align: right
}

div#loading {
  font-family: 'Raleway', sans-serif;
color:#fff;
text-align:center;
margin-top:10px;
}

#hrefImpreClique {
  color: #b72d0f!important;
  font-family: 'Raleway', sans-serif;
  padding: 10px 20px;
  border: 2px solid #b72d0f;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 3px;
  border-radius: ;
  -webkit-transition: .2s ease-in-out!important;
  -moz-transition: .2s ease-in-out!important;
  -o-transition: .2s ease-in-out!important;
  transition: .2s ease-in-out!important;
  text-decoration: none
}

#hrefImpreClique:hover {
  color: #fff;
  border: 2px solid #b72d0f;
  background-color: #b72d0f;
  -webkit-transition: .2s ease-in-out!important;
  -moz-transition: .2s ease-in-out!important;
  -o-transition: .2s ease-in-out!important;
  transition: .2s ease-in-out!important;
  text-decoration: none
}

.modal-body p {
  color: #fff;
font-family: Lato, sans-serif;
font-size: 1.4rem;
font-style:italic
}

div.modal-body.desconto-dialog{
  padding:40px 80px;
}
div.atencaoUso{
  color:#ffdcc8
}
div.modal-body.desconto-dialog h3{
  font-family: 'Raleway', sans-serif;
letter-spacing: 6px;
text-transform: uppercase;
color: #6c0e02;
}

div.modal-body.desconto-dialog h1{
  font-family: 'Raleway', sans-serif;
letter-spacing: 4px;
text-transform: uppercase;
font-weight: 700;
color: #ff615e;
margin-top:0px;
}

#boxDescontos {
  font-family: 'Raleway', sans-serif;
  color: #fff
}


.button-default.red {


  background-color:#fff!important;
  color:#630000;
  border:2px #630000 solid;
}

.button-default.red:hover {
  background-color:#630000!important;
  color:#fff!important;
  border:2px #630000 solid;
}

input[type="radio"]::after {
    top: -6px;
    left: -1px;

}
]

@media screen and (max-width:716px) {
  div.login-content{margin-top:10%}
  .modal-content{
    padding:10px;
  }
  .login-content li{
    display:block;
  }

  .cadastro-section.contact-snob{
    margin:0px;
    padding:0px;
  }
  .desconto{}
}
